<html>

<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

    <title>Изкуството на философията</title>
</head>

<body>
    <nav class="#ffab00 amber accent-4">
        <div class="nav-wrapper">
            <a href="#" data-target="mobile-demo" class="sidenav-trigger">
                <i class="material-icons">menu</i>
            </a>
            <ul id="slide-out" class="left hide-on-med-and-down">
                <li><a href="index.html">Начало</a></li>
                <li><a href="kant.html">Имануел Кант</a></li>
                <li><a href="sokrat.html">Сократ</a></li>
                <li><a href="aristotel.html">Аристотел</a></li>
                <li><a href="seneka.html">Сенека</a></li>
            </ul>
        </div>
    </nav>
    <ul id="mobile-demo" class="sidenav">
        <li><a href="index.html">Начало</a></li>
        <li><a href="kant.html">Имануел Кант</a></li>
        <li><a href="sokrat.html">Сократ</a></li>
        <li><a href="aristotel.html">Аристотел</a></li>
        <li><a href="seneka.html">Сенека</a></li>
        </li>
    </ul>
    <div class="container">
        <br>
        <h5 class="center">Луций Аней Сенека</h5>
        <div class="row">
            <div class="col s6">
                <p>
                    Когато сгрешим много често ползваме извинението “човешко е да се греши”. И стоически се опитваме да
                    повторим грешката си… Човекът, който свързва тази крилата фраза и философията на стоицизма, се казва
                    Луций Аней Сенека.
                </p>
                <p>
                    Луций Аней Сенека е римски философ и писател – един от
                    най-видните римски мислители и пръв представител на т.нар. Нова стоа – заключителния етап от
                    историята на стоицизма.
                </p>
                <p>
                    Някои от философските възгледи на Луций Сенека се различават доста от класическите схващания на
                    стоицизма. Сенека настоява, че всичко веществено е тленно, но въпреки това вярва във възможността за
                    неограничено развитие на човешкото познание.
                </p>
            </div>
            <div class="col s5">
                <br>
                <img src="img/seneca.jpg" class="responsive-img" alt="">
            </div>
        </div>
        <div class="row">
            <div class="col s4">
                <blockquote>Щастието няма дълги ръце. То прегръща оня, който се доближи до него.</blockquote>
            </div>
            <div class="col s4">
                <blockquote>Ако не можеш да промениш света, промени отношението си към него</blockquote>
            </div>
            <div class="col s4">
                <blockquote>Там, където нищо не можеш, не трябва нищо да искаш.</blockquote>
            </div>
        </div>
    </div>
    <footer class="page-footer #bdbdbd grey lighten-1">
        <div class="container">
            <div class="footer-copyright #bdbdbd grey lighten-1">
                <div class="container center">
                    © 2021 Betina Yordanova
                </div>
            </div>
        </div>
    </footer>
</body>

<script>
    $(document).ready(function () {
        $('.sidenav').sidenav();
    });
</script>

</html>